.wpForm {
	width:630px;
	font-size:12px;
}

.wpForm .wpFormPageIndicator {
	padding:8px;
	width:508px;
}

.wpFormPageAnswered {
	background-color:#0F6FB7 !important;
	margin:8px 0px 0 0;
	overflow:hidden;
	text-indent:-1000px;
}

.wpFormPageNotAnswered {
	width:12px;
	height:12px;
	background-color:#DBECFE;
	margin: 8px 0 0;
	border:0 !important;
}

.wpForm .wpFormSubmit {
	margin-top:20px;
	clear:both;
	text-align: right;
}

.wpForm .wpFormSubmit input {
	width:107px;
	height:37px;
}

.wpForm .wpFormRow {
	padding:8px;
	clear:both;
}

.wpForm .wpFormRow h3 {
	font-size:12px;
	font-weight:bold;
}

.wpForm .wpFormLabel {
	/*color:#666666;*/
	display:block;
	float:left;
	padding:0 8px 3px 0;
	text-align:left;
	width:180px;
	font-weight: bold;
}

.wpForm .wpFormField {
	padding-left:180px;
	width:404px;
}

.wpForm input[type="password"], .wpForm input[type="text"], .wpForm textarea, .wpForm select {
	border:1px solid #a8a8a8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px;
	width:396px;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.wpForm .wpFormRowError input, .wpForm .wpFormRowError textarea, .wpForm .wpFormRowError select {
	border:1px solid red;
}

.wpForm .wpFormRowError .wpFormLabel {
	color: red;
}

.wpForm .error_list {
	border:1px solid red;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px;
	margin:8px 0 0 0;
}

.wpForm .error_list li {
	list-style-type:none;
}

.wpForm ul.checkbox_list {
	list-style-type:none;
	margin:0;
	padding:0;
}

.wpForm ul.checkbox_list li {
	list-style-type:none;
	margin:0;
	padding:0 0 4px 0;
}

.wpForm ul.checkbox_list li input {
	float:none;
}

.wpForm .wpFormRow_einwilligung .wpFormLabel {
	padding: 0 0 3px 0;
	width:478px;
	float:right;
}

.wpForm .wpFormRow_einwilligung .wpFormField {
	float:left;
	width: 30px;
	padding-left:0;
}

.wpForm .wpFormLabel_position_left {
    float: right;
    padding: 0 0 3px;
    width: 554px;
}

.wpLoginForm {
	background: #e3e3e3;
	margin-bottom: 20px;	
}

.wpFormRow_wp_pp,
.wpFormRow_wp_password {
	float:left;
	width:584px;
	background: #e3e3e3;
	margin-bottom: 20px;
}

.wpFormRow .wpFormLabel_position_left,
.wpFormRow .wpFormLabel_position_bottom {
	font-weight: normal;
}

.wpForm .wpFormField_position_left {
    float: left;
    padding-left: 0;
    width: 30px;	
}

.wpForm .wpFormLabel_position_columns {
    padding-right: 0;
    width: 508px;
}
	
.wpForm .wpFormField_position_columns {
    padding-left: 0;
    width: 508px;	
}

.wpForm .wpFormField_position_columns ul.checkbox_list li {
    float: left;
    width: 254px;
}

.wpForm .wpFormLabel_position_bottom {
    padding-right: 0;
    width: 508px;
}
	
.wpForm .wpFormField_position_bottom {
    padding-left: 0;
    width: 508px;
}

.wpForm .wpFormField_position_bottom #recaptcha_table {
    float: left
}


.wpForm ul.radio_list {
	list-style-type:none;
	margin:0;
	padding:0;
}

.wpForm ul.radio_list li {
	list-style-type:none;
	margin:0;
	padding:0 0 4px 0;
}

.wpForm ul.radio_list li input {
	float:none;
}

.wpForm .wpFormField_position_columns ul.radio_list li {
    float: left;
    width: 254px;
}

.wpForm .mceEditor {
    float: left;
}

.wpForm_AsterixHint {
	margin-top:10px;
}